2025-09-06  Nick Hall <nick-h@gramps-project.org>

	* po/gramps.pot: Update translation template for new release

2025-09-06  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-09-06  Tadas Masiulionis <tadzikaz@gmail.com>

	* po/lt.po: Translated using Weblate (Lithuanian) Currently translated at 91.1% (6572 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 91.1% (6572 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/

2025-09-06  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2025-09-06  Matti Niemelä <matti.u.niemela@gmail.com>

	* po/fi.po: Translated using Weblate (Finnish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fi/

2025-09-06  Ivan <ivan47044704@gmail.com>

	* po/uk.po: Translated using Weblate (Ukrainian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/uk/

2025-09-06  Pedro Albuquerque <pmra@protonmail.com>

	* po/pt_PT.po: Translated using Weblate (Portuguese (Portugal)) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pt_PT/

2025-09-06  John Ralls <jralls@ceridwen.us>

	* mac/Info.plist, mac/gramps.modules: Bump version for macOS.

2025-09-04  Nick Hall <nick-h@gramps-project.org>

	* po/LINGUAS: Add Irish (ga) to the list of supported languages Irish is now 100% translated in Weblate.

2025-09-02  Doug Blank <doug.blank@gmail.com>

	* gramps/gen/filters/rules/event/_matchespersonfilter.py: Fix
	MatchesPersonFilter Fixes #13947.

2025-08-30  Himanshu Gohel <1551217+hgohel@users.noreply.github.com>

	* gramps/plugins/importer/importgpkg.py: Suppress file not found
	error if not available at end of gpkg import It's not clear why data.gramps file isn't available in certain
	situations as reported by users. In examining the code however,
	there were no errors opening or importing the data, and exception is
	thrown after the data has already been imported. Given that we have
	the data it is inconsequential that the file isn't found when
	removing it, so the exception can be suppressed. If there is a
	different exception that occurs, that will still be shown to the
	user which we can investigate if/when reported.  Fixes #12311.

2025-08-29  Eli <88557639+lishaduck@users.noreply.github.com>

	* gramps/plugins/gramplet/welcomegramplet.py: Fix typos in the
	Welcome gramplet

2025-08-28  hugoovf <69076992+hugoovf@users.noreply.github.com>

	* gramps/plugins/rel/rel_ca.py: Update Catalan relationship
	calculator This commit replaces the concept of "valencià" relationships in
	Catalan with more linguistically appropriate terminology. The
	'valencia' terms are not recognized kinship terms in Catalan, so
	they have been replaced with standard relationship descriptors
	(distant uncle, distant aunt, etc.) similar to how Spanish
	(rel_es.py) handles these relationships.  The following changes were made: - Removed functions with 'valencia' or 'valencià' in their names - Added new functions for distant relationships (uncles, aunts,
	nephews, nieces) - Updated all references to the removed functions

2025-08-31  Adolfo Jayme Barrientos <fitojb@ubuntu.com>

	* po/ca.po: Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/

2025-08-31  Hugo Vidal <69076992+hugoovf@users.noreply.github.com>

	* po/ca.po, po/es.po: Translated using Weblate (Spanish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/es/ Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/

2025-08-31  Nick Hall <nick-h@gramps-project.org>

	* po/ka.po, po/lv.po: Added translation using Weblate (Latvian) Added translation using Weblate (Georgian)

2025-08-31  lolly76 <thelolly76@gmail.com>

	* po/fr.po: Translated using Weblate (French) Currently translated at 99.8% (7202 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fr/

2025-08-31  Juha Mäkeläinen <juha.makelainen@iki.fi>

	* po/fi.po: Translated using Weblate (Finnish) Currently translated at 99.9% (7208 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/fi/

2025-08-31  Hugo Vidal <hugo@lovi.casa>

	* po/ca.po: Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/

2025-08-31  Luigi Toscano <luigi.toscano@tiscali.it>

	* po/it.po: Translated using Weblate (Italian) Currently translated at 98.9% (7136 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/it/

2025-08-31  Adolfo Jayme Barrientos <fitojb@ubuntu.com>

	* po/ca.po, po/es.po: Translated using Weblate (Spanish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/es/ Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/

2025-08-31  Tadas Masiulionis <tadzikaz@gmail.com>

	* po/lt.po: Translated using Weblate (Lithuanian) Currently translated at 91.1% (6570 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 90.4% (6522 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 88.4% (6377 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/ Translated using Weblate (Lithuanian) Currently translated at 88.3% (6368 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/lt/

2025-08-31  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/ Translated using Weblate (Croatian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2025-08-31  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-08-31  Apostol Penkov <apostol.penkov@gmail.com>

	* po/bg.po: Translated using Weblate (Bulgarian) Currently translated at 52.1% (3758 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/bg/

2025-08-31  Krystian Safjan <ksafjan@gmail.com>

	* po/pl.po: Translated using Weblate (Polish) Currently translated at 99.7% (7196 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pl/

2025-08-31  Jozef Gaal <preklady@mayday.sk>

	* po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2025-08-31  Milan <mobrcian@hotmail.com>

	* po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2025-08-17  Nick Hall <nick-h@gramps-project.org>

	* po/ru.po: Translated using Weblate (Russian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ru/

2025-08-17  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 99.9% (7209 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-08-17  vanapro1 <law820314@gmail.com>

	* po/ru.po: Translated using Weblate (Russian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ru/

2025-08-17  Yaron Shahrabani <sh.yaron@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 99.9% (7209 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-08-17  Milan <mobrcian@hotmail.com>

	* po/cs.po, po/sk.po: Translated using Weblate (Slovak) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/ Translated using Weblate (Slovak) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/ Translated using Weblate (Czech) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/cs/ Translated using Weblate (Slovak) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sk/

2025-08-17  Lajos Nemeséri <nemeseril@gmail.com>

	* po/hu.po: Translated using Weblate (Hungarian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hu/

2025-08-17  Aindriú Mac Giolla Eoin <aindriu80@gmail.com>

	* po/ga.po: Translated using Weblate (Irish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ga/

2025-08-17  Kaj Arne Mikkelsen <kmi@vgdata.dk>

	* po/da.po: Translated using Weblate (Danish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/da/

2025-08-17  Krystian Safjan <ksafjan@gmail.com>

	* po/pl.po: Translated using Weblate (Polish) Currently translated at 99.7% (7190 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/pl/

2025-08-17  Adolfo Jayme Barrientos <fitojb@ubuntu.com>

	* po/ca.po, po/es.po: Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/ Translated using Weblate (Spanish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/es/ Translated using Weblate (Catalan) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/ca/

2025-08-17  Pär Ekholm <github1@m.pekholm.org>

	* po/sv.po: Translated using Weblate (Swedish) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/sv/

2025-08-17  Milo Ivir <mail@milotype.de>

	* po/hr.po: Translated using Weblate (Croatian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/ Translated using Weblate (Croatian) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/hr/

2025-08-17  Avi Markovitz <avi.markovitz@gmail.com>

	* po/he.po: Translated using Weblate (Hebrew) Currently translated at 99.9% (7209 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 99.9% (7209 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/ Translated using Weblate (Hebrew) Currently translated at 99.9% (7209 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/he/

2025-08-17  Mirko Leonhaeuser <mirko@leonhaeuser.de>

	* po/de.po: Translated using Weblate (German) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de/ Translated using Weblate (German) Currently translated at 100.0% (7211 of 7211 strings) Translation: Gramps/Program Translate-URL:
	https://hosted.weblate.org/projects/gramps-project/gramps/de/

2025-08-10  Nick Hall <nick-h@gramps-project.org>

	* Set to development version

